app-async-paginator:host {

  table {
    height: 135px;
  }

  ::ng-deep {

    lib-page-browser{

      margin-top: 25px;

      form {

        input {
          width: 24px;
          background: #303030;
          color: white;
        }

        a {
          color: white;
        }

      }

    }

  }


}
